{% extends 'base.html' %}
{% load bootstrap %}

{% block main %}

<div class="row">
    <div class="col">
		<h2>List Monthly Movements</h2>

		<table class="table">
            <thead class="thead-dark">
                <tr>
                    <th scope="col">Monthly</th>
                    <th scope="col">Date of Payment</th>
                    <th scope="col">Total</th>
                </tr>
            </thead>

            <tbody>
                {% for mov in monthly_mov %}
                <tr>
                    <th scope="row">{{ mov.monthly }}</th>
                    <th scope="row">{{ mov.dt_payment }}</th>
                    <th scope="row">{{ mov.total }}</th>
                </tr>
                {% endfor %}
            </tbody>
        </table>

		<form action="{% url 'core_new_movmonthly' %}" method="POST">
			{% csrf_token %}

			{{ form|bootstrap_horizontal:'col-lg-6' }}

			<button type="submit" class="btn btn-primary">Submit</button>
		</form>
    </div>
</div>
{% endblock %}